@echo off
Cls
Echo ÿ
Echo This will convert all the *.HLP files to codepage 850
Echo Please remember that you can not convert back, so keep a backup
Echo Press CTRL-C to stop now
Echo ÿ
Pause

for %%a in (*.hlp) do ..\utils\text_xlt ..\phone\code850.xlt %%a in erase

